<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Web Management</title>
<link rel="stylesheet" href="style/zTreeStyle.css" type="text/css" />
<link rel="stylesheet" href="style/simplemodal.css" type="text/css" />
<link rel="stylesheet" href="style/common.css" type="text/css" />
<link rel="stylesheet" href="style/frame_en.css" type="text/css" />
<script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="js/jquery.ztree.core-3.5.min.js"></script>
<script type="text/javascript" src="js/jquery.ztree.exhide-3.5.min.js"></script>
<script type="text/javascript" src="js/jquery.simplemodal.1.4.3.min.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="frame.js"></script>
<script type="text/javascript">
var language = ENGLISH;
<%UpdateTreeParam(0);%>
<%updataGroupAccess();%>
</script>
</head>
<body>
<div class="top">
  <a class="logo" target="_blank" href="http://en.sumavision.com"></a>
  <div class="name">
  </div>
  <div class="top_set">
    <div id="back">
      <a href="home.asp" target="_parent">Home</a>
    </div>
    <div id="logout">
      <a href="javascript:void(0)" onclick="logout()">Logout</a>
    </div>
    <div id="reboot">
      <a href="javascript:void(0)" onclick="reboot()">Reboot</a>
    </div>
  </div>
</div>
<ul class="menu_bg">
  <li onclick="changeTab('cardsLink')">
    <a id ="cardsLink"  class="normal" href="javascript:void(0)">Cards</a>
  </li>
  <li onclick="changeTab('muxingLink')">
    <a id ="muxingLink" class="normal" href="javascript:void(0)" >Multiplexing</a>
  </li>
  <li onclick="changeTab('outputLink')">
    <a id ="outputLink" class="normal" href="javascript:void(0)">Output</a>
  </li>
  <li id="backupDisplay" onclick="changeTab('backupLink')">
    <a id ='backupLink' class='normal' href='javascript:void(0)'>Backup</a>
  </li>
  <li onclick="changeTab('systemLink')">
    <a id ="systemLink" class="selected" href="javascript:void(0)">General</a>
  </li>
  <li class="display_user">Logged in as:
   <span id="curUser"></span>
  </li>
</ul>
<div class="content_page">
  <div id="leftContent" class="left_content">
    <div id="treeMenu" class="tab_left"></div>
    <div class="tab_fold" onclick="treeClose()"></div>
    <div id="tree">
      <ul id="General" class="ztree" style="display:none;">
      </ul>
      <ul id="Cards" class="ztree" style="display:none;">
      </ul>
      <ul id="Multiplexing" class="ztree" style="display:none;">
      </ul>
      <ul id="Output" class="ztree" style="display:none;">
      </ul>
      <ul id="Backup" class="ztree" style="display:none;">
      </ul>
    </div>
    <script type="text/javascript">
		
		addPage("cardsLink", "Cards");		
		addPage("muxingLink", "Multiplexing");
		addPage("outputLink", "Output");
		addPage("backupLink", "Backup");
		addPage("systemLink", "General");
		
		createzTree();
		
		for(var i = 0; i < trees.length; i++)
		{
			setTree(trees[i].treeId, trees[i].tree);
		}
	</script>
  </div>
  <div align="left">
    <div id="breadCrumbs" class="breadcrumbs">
      <a id="unfold" name="unfold" style="display:none" class="arrow" onclick="treeOpen()"></a>
      <a class="home"></a>
      <div class="menubar" id="menuBar"></div>
    </div>
  </div>
  <iframe name="mainFrame" id="mainFrame" src="system/network_config_en.asp" class="iframe" frameborder="0" scrolling="no">
  </iframe>
</div>
<div class="alarm">
  <table class="alarm_table">
    <tr>
      <td width="60" align="right" >System</td>
      <td width="8" id="card0"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card1</td>
      <td width="8" id="card1"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card2</td>
      <td width="8" id="card2"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card3</td>
      <td width="8" id="card3"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card4</td>
      <td width="8" id="card4"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card5</td>
      <td width="8" id="card5"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card6</td>
      <td width="8" id="card6"></td>
      <td class="displayboder"></td>
      <td width="60" align="right" >Card7</td>
      <td width="8" id="card7"></td>
      <td class="displayboder" width="30"></td>
      <td ></td>
    </tr>
  </table>
</div>
<div class="foot">Copyright&copy; 2000-2020 Sumavision Inc. All rights reserved.</div>
<div id="lockPrompt" class="lock_prompt">
  <div id="promptInfo" class="prompt_info"></div>
</div>
</body>
</html>
